.bg-init,
.animsition-overlay-slide {
background-color: #FFFFFF;
}
.info2 {
position: fixed;
bottom: 20px;
left: 47px;
width: 55px;
height: 46px;
}
.info2 > label {
cursor: pointer;
-webkit-transition: all 0.55s;
transition: all 0.55s;
width: 51px;
height: 42px;
position: absolute;
bottom: 0;
opacity: .4;
}
.info2 > label:hover {
opacity: 1;
}
.info2 input {
position: absolute;
right: 100px;
top: 30px;
z-index: -10;
}
.info2__overlay {
background: black;
bottom: 0;
left: 0;
position: fixed;
right: 0;
text-align: center;
z-index: -800;
color:#FFFFFF;
}
.info2__box {
padding: 1em .75em;
position: relative;
margin: 1em auto;
width: 90%;
font-family: 'CeraPro';
font-weight: 400 !important;
text-transform: uppercase;
}
.info2__box label {
background: #FFFFFF;
border-radius: 50%;
color: black;
cursor: pointer;
display: inline-block;
height: 1.5em;
line-height: 1.5em;
position: absolute;
right: .5em;
top: .5em;
width: 1.5em;
}

.info2__box h2 {
color: #FFFFFF;
margin-bottom: 1em;
text-transform: uppercase;
}
.info2__box p {
color: #FFFFFF;
text-align: left;
}

.info2__overlay {
opacity: 0;
overflow: hidden;
-webkit-transform: scale(0);
-ms-transform: scale(0);
transform: scale(0);
-webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
}

input:checked ~ .info2__overlay {
opacity: 1;
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
-webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
z-index: 800;
}
#info:hover > .fa.fa-info {
color: #000;
}
#info {
opacity:.4;
cursor:pointer;
}
#info:hover {
opacity:1;
}
.fa.fa-info {
border-radius: 50%;
height: 45px;
width: 45px;
border: solid 2px;
text-align: center;
line-height: 44px;
color: #fff}
.nav-items {
padding-top: auto;
}
.boxlingue {
z-index: 2;
margin: 4.62963vh 0 0 2.60417vw;
position: fixed;
width: auto;
left: 0;
top: 0;
opacity:0;
display:none;
}
.opling{opacity:1 !important;display: block !important;}
@media (max-width: 1024px) {
.textm {
/*    font-family: 'Lato', sans-serif;
*/    font-family: 'CeraPro', sans-serif;
font-weight: 700;
font-size: calc(14.417px + 3.18447vw) !important;
line-height: calc(14.417px + 3.18447vw) !important;
text-transform: uppercase !important;
color: rgba(255,255,255,1);
margin-bottom: calc(15px + 1vh) !important;
margin-top: calc(15px + 1vh) !important;
cursor:pointer;
letter-spacing: -2px;  }
.normal {
font-weight: 300;
font-size: calc(10.41748px + 2.18447vw);
line-height: calc(7.41748px + 2.18447vw);
letter-spacing: -1px;
}
.normal2 {
font-weight: 300;
font-size: calc(13px + 2vw);
line-height: calc(6px + 2vw);
letter-spacing: -1px;
}
.logotoscaname {
width: 15vw !important;
margin: 0 0 0 0.5vw !important;
}
.nav-items {
padding-top: 8vh;
}
.boxlingue {
margin: 4.62963vh 0 0 20.8333vw;
opacity:0;
display:none;
}
.hidem {display:none !important}
.col-xs-12 {width: 86vw !important;
margin-left: 7vw !important;}
.info2 {
display:none    }
}
.stlogo{fill:#41AC40;}
.stscritta{fill:#555756;}
.verde{fill:#00943D;}
.rosso{fill:#E7000E;}
.sub-menu li {
list-style-type: none; 
padding: 4px!important;
margin:14px 0;
}
.sub-menu li a {
color:rgba(255,255,255,.8)
}
.sub-menu li a:hover {
color:rgba(255,255,255,1)
}
.sub-menu {
display: none;
margin: 0px 0 0 -41px;
height:100%;
float:right;
right:8.33333vw;
position:absolute;
top:0;
padding:5%;
z-index:555555555555;
width:38vw;           
}
@media (max-width: 1024px) {
.sub-menu {
float: none;
right: auto;
position: relative;
width:100%;
padding:0;
}
}
.item-submenu > a:after {
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
content: "\f078";
float: right;
margin-right: 10px;
}
.item-submenu {
margin-bottom: -14px;
}
.submenu:hover > .sub-menu { display:block}
.linguaq {width:28px; height:28px; line-height:28px; float:left; text-align:center}
.lingua {border:solid 1px #FFF; color:#fff; text-decoration:none; font-size:14px}
.linguaattiva {background-color:#FFF; color:#000}
.lingua:hover {border:solid 1px #FFF; background-color:#FFF; color:#000;text-decoration:none}
